<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <group
        android:pivotX="12"
        android:pivotY="12"
        android:scaleX="0.9"
        android:scaleY="0.9">
        <path
            android:fillColor="#ffffffff"
            android:stroke="4"
            android:strokeColor="#ffffffff"
            android:pathData="M12,6c3.31,0 6,2.69 6,6s-2.69,6 -6,6 -6,-2.69 -6,-6 2.69,-6 6,-6m0,-2c-4.42,0 -8,3.58 -8,8s3.58,8 8,8 8,-3.58 8,-8 -3.58,-8 -8,-8z"/>
    </group>
</vector>
